Bug 456404 - The icons of the toolbar of Rkward are not shown
The icons of the toolbar of Rkward are not shown
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: qgtkstyle (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Shawn Starr
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-23 08:13 EDT by Paul Smith
Modified: 2009-06-10 17:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-10 17:06:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The icons of the toolbar of Rkward are not shown (10.50 KB, image/png)
2008-07-23 08:13 EDT, Paul Smith
no flags Details

  None (edit)
Description Paul Smith 2008-07-23 08:13:01 EDT
The icons of the toolbar of Rkward are not shown. A screenshot is attached.

Paul
Comment 1 Paul Smith 2008-07-23 08:13:01 EDT
Created attachment 312470 [details]
The icons of the toolbar of Rkward are not shown
Comment 2 Shawn Starr 2008-07-25 12:48:29 EDT
With the newest build of the library I cannot reproduce your bug.

Please try the newest build of qgtkstyle.

If you still see this, please reopen bug and I will ask upstream.
Comment 3 Paul Smith 2008-07-25 13:05:24 EDT
Thanks, Shawn.

> With the newest build of the library I cannot reproduce your bug.

Which build?
 
> Please try the newest build of qgtkstyle.
> 
> If you still see this, please reopen bug and I will ask upstream.

I have tried with

qgtkstyle-0.0-0.2.20080719svn693.fc9.i386.rpm

and the problem persists.

Paul


Comment 4 Shawn Starr 2008-10-31 10:44:36 EDT
I have pushed a new build from upstream, but it is not in Fedora 9 at the moment
Comment 5 Fedora Update System 2009-01-29 18:05:55 EST
qgtkstyle-0.0-0.2.20090107svn877.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update qgtkstyle'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-1140
Comment 6 Fedora Update System 2009-01-29 18:11:19 EST
qgtkstyle-0.0-0.2.20090107svn877.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update qgtkstyle'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-1179
Comment 7 Paul Smith 2009-02-01 14:30:48 EST
(In reply to comment #6)
> qgtkstyle-0.0-0.2.20090107svn877.fc10 has been pushed to the Fedora 10 testing
> repository.  If problems still persist, please make note of it in this bug
> report.
>  If you want to test the update, you can install it with 
>  su -c 'yum --enablerepo=updates-testing update qgtkstyle'.  You can provide
> feedback for this update here:
> http://admin.fedoraproject.org/updates/F10/FEDORA-2009-1179

Thanks, Shawn, but there are still problems with Rkward icons:

1. the dataset, script file and R console icons are squared questions marks;

2. if one changes the position of the Run icons, then after one restarts Rkward, the position of these Run icons changes.

Paul
Comment 8 Bug Zapper 2009-06-09 22:11:48 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Kevin Kofler 2009-06-09 22:24:50 EDT
Those updates went stable on February 13. There have been other updates to qgtkstyle since, and it is now part of Qt 4.5. Is this still reproducible?
Comment 10 Paul Smith 2009-06-10 15:19:13 EDT
(In reply to comment #9)
> Those updates went stable on February 13. There have been other updates to
> qgtkstyle since, and it is now part of Qt 4.5. Is this still reproducible?  

Thanks, Kevin. The reported problem does not appear now on F11 x86_64.

Paul
Comment 11 Kevin Kofler 2009-06-10 17:06:15 EDT
OK, going to close it then, if somebody can still reproduce it, we can reopen it.
Comment 12 Paul Smith 2009-06-10 17:14:41 EDT
(In reply to comment #11)
> OK, going to close it then, if somebody can still reproduce it, we can reopen
> it.  

Thanks, Kevin.

Paul

Note You need to log in before you can comment on or make changes to this bug.